.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7067fc39-9cc3-faa1-8ad4-3ba847a0ad2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7067fc39-9cc3-faa1-8ad4-3ba847a0ad2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54c38455-344d-4ac8-86d8-30531f396150 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54c38455-344d-4ac8-86d8-30531f396150) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9f19936-1621-f482-2d6b-b3c784f12b23 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9f19936-1621-f482-2d6b-b3c784f12b23) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
